/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
.avia_textblock.homepage_titles > p{text-align:center;}

@media only screen  and (min-width:375px)
and (max-width : 480px) {
.responsive .logo img{max-height: 45px!important;}
.grid-gallery-figcaption-wrap > span {
    font-size: 10px !important;
}
.avia_textblock.homepage_titles > p{text-align:center;}
.avia_textblock > p {
    font-size: 20px;
}
} 
@media only screen and (max-width : 480px) {
.responsive .logo img{max-height: 45px!important;}
.grid-gallery-figcaption-wrap > span {
    font-size: 10px !important;
}
.avia_textblock.homepage_titles > p{text-align:center;}
.avia_textblock > p {
    font-size: 20px;text-align:center;
}
}
@media screen and (min-width:480px) and (max-width:767px) {
.homepage_titles{width:50%;}
.avia_textblock.homepage_titles > p{text-align:center;}

}
@media screen and (min-width:736px)and (max-width:767px){.homepage_titles{width:35%;}}
@media screen and (min-width:667px)and (max-width:767px){.homepage_titles{width:35%;}}
@media screen and (min-width:768px)and (max-width:991px) {.avia_textblock.homepage_titles > p{text-align:center;}
.homepage_titles{width:100%;}.responsive .logo img{max-height: 60px!important;}.avia_textblock > p {
    font-size: 20px;
}}

